.td_block_wn_news_header {
    margin-bottom: 15px !important;
}

.wn-news-header-wrapper h1 {
    text-align: right;
    font-size: 60px;
    font-family: 'Montserrat', arial, sans-serif;
    margin-top: -10px;
    text-transform: lowercase;
    margin-bottom: 14px;
    line-height: normal;
}



.wn-news-header {
    position: relative;
    font-family: 'Montserrat Light', arial, sans-serif;
}

.wn-news-header-inner {
    font-size: 18px;
    line-height: 24px;
    padding: 27px 10px;
}

.wn-news-header-inner strong {
    font-size: 24px;
    font-family: 'Montserrat Bold', arial, sans-serif;
}

.wn-news-header:before {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:7px;
    border-radius: 3px;
    position: absolute;
    top: -8px;
    left: 0;
}

.wn-news-header:after {
    content:"";
    float:left;
    background: #d8d8d8;
    width:100%;
    height:3px;
    border-radius: 3px;
    position: absolute;
    bottom: -3px;
}

.wn-news-list-header a {
    color: white;
    width: 100%;
    display: inline-block;
}

.wn-news-list-header a:hover {
    opacity: 0.6;
}

.wn-news-wrapper {
    border: 1px solid #9d9d9d;
    border-radius: 5px;
    padding: 7px 10px;
    min-height: 323px;
    overflow: hidden;
    max-width: 670px;
    margin: auto;
    margin-top: 17px;
}


.wn-news-wrapper .wn-news-list-header {
    background-color: #e07a3f;
    border-radius: 3px;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    padding: 4px;
    font-family: 'Montserrat SemiBold', arial, sans-serif;
    box-shadow: 0 1px 3px 0 #999;
    margin-bottom: 10px;
}

.wn-news-article {
    border-bottom: 1px solid #333;
    padding-bottom: 10px;
    margin-top: 10px;
}

.wn-news-article-title {
    width: 100%;
}

.wn-news-article-title h3 {
    font-size: 14px;
    line-height: 18px;
    margin: 0;
}

.wn-news-article-title h3 a {
    color: #434343;
    font-weight: normal;
    font-family: 'Montserrat', arial, sans-serif;
    display: block;
}


.wn-news-article-byline {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 5px;
}

.wn-news-article-publisher {
    font-size: 10px;
    line-height: 9px;
    color: #c5544a;
    font-family: 'Montserrat', arial, sans-serif;
    text-transform: uppercase;
}


.wn-news-article-date {
    font-size: 10px;
    line-height: 12px;
    font-family: 'Montserrat Bold', arial, sans-serif;
}

.wn-news-wrapper .more-button-row {
    padding: 23px 20px 17px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wn-news-wrapper .more-button {
    border: 1px solid #666;
    padding: 7px 25px 8px;
    color: #434343;
    background-color: transparent;
    border-radius: 3px;
    font-size: 12px;
    line-height: 13px;
    font-family: 'Montserrat', arial, sans-serif;
}




.wn-newsletter-short-wrapper {
}

.wn-newsletter-short-content {
    margin-left: 15px;
    padding-top: 18px;
    padding-bottom: 12px;
    padding-left: 5px;
    position: relative;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
}

.wn-newsletter-short-logo {
    position: absolute;
    left: 5px;
    top: 15px;
    width: 37px;
    height: 37px;
}

.wn-newsletter-short-label {
    display: inline-block;
    font-size: 26px;
    font-family: 'Montserrat Light', arial, sans-serif;
    padding-left: 48px;
    width: 100%;
    line-height: 28px;
}

.wn-newsletter-short-form {
    border: 1px solid #a5a5a5;
    border-radius: 3px;
    display: inline-block;
    width: 100%;
    height: 30px;
    white-space: nowrap;
    line-height: 30px;
    vertical-align: top;
    margin-top: 15px;
}

.wn-newsletter-short-form input {
    border-radius: 3px;
    background-color: white;
    border: none;
    line-height: 28px;
    display: inline-block;
    width: calc(100% - 158px);
    height: 28px;
    text-align: left;
    font-family: 'Montserrat Medium', arial, sans-serif;
    vertical-align: top;
    font-size: 18px;
}

.wn-newsletter-short-form button {
    background-color: transparent;
    background-image: url(../images/subscribe-button.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: contain;
    color: white;
    border: none;
    width: 158px;
    font-size: 16px;
    line-height: 28px;
    height: 30px;
    display: inline-block;
    border-radius: 0 3px 3px 0;
    vertical-align: top;
    outline: none;
    margin: 0;
    padding: 0;
}

.wn-newsletter-short-form button:active {
    border: none;
    outline: none;
}

.wn-newsletter-short-desc {
    margin-left: 15px;
    margin-top: 10px;
    font-size: 16px;
    font-family: 'Montserrat Light', arial, sans-serif;
    line-height: 20px;
}

#newsletter_fname  {
    margin: 25px 0 12px;
    border: 1px solid #a5a5a5;
    border-radius: 3px;
    font-size: 18px;
    font-family: 'Montserrat Medium', arial, sans-serif;
}

#newsletter_lname {
    margin: 12px 0 9px;
    border: 1px solid #a5a5a5;
    border-radius: 3px;
    font-size: 18px;
    font-family: 'Montserrat Medium', arial, sans-serif;
}

.td_block_wn_news_list {
    margin-bottom: 35px !important;
}
